html, body{
font-family: 'Cabin', sans-serif !important;
}
h1,h2,h3,h4,h5{
	font-weight:normal;
}
.home .page{
	background:#000;
}

#fixed{
	position:fixed;
	margin:0 auto;
	width:100%;
	z-index:0;
}

.relative{
	position:relative;
	z-index:2;
}

/*HEADER/NAVIGATION*/
#masthead{
height:80px;
position:fixed;
z-index:20;
width:100%;
padding:0 30px;
transition:1s;
}
.home #masthead{
	background:transparent;
	
}

.logo img{
	float:left;
	max-height:60px;
	margin-top:10px;
}
.navbar{
	float:right;
	width:300px;
	height:60px;
	margin-top:11px;
	padding-left:25px;
	margin-left:20px;
}
.navbar .contact {
    float: left;
    height: 100%;
    padding-top: 6px;
}
.navbar .contact .tel, .navbar .contact .mail{
	float:none;
	clear:both;
	padding:0 5px;
}
.navbar .contact .tel i, .navbar .contact .mail i{
	float:left;
	font-size:25px;
	color:#fff;
}
.navbar .contact .tel p, .navbar .contact .mail p {
    float: left;
    font-size: 17px;
    color: #fff;
    line-height: 1;
    margin: 0;
    padding-left: 8px;
    padding-top: 3px;
}
.navbar a{
	color:#fff;
	font-size:16px;
}
.navbar .social{
	float:right;
	height:100%;
}
.navbar .social i {
    font-size: 42px;
    color: #fff;
    margin-top: 10px;
}

#site-navigation{
	float:right;
	width:auto;
}
.main-navigation li {
    padding: 10px 9px;
    margin: 0 6px;
	transition:0.5s;
}
.main-navigation li:hover a{
	color:#fff;
}
.main-navigation li a{
	color:#fff;
}
.main-navigation ul {
    margin-top: 20px;
}
.current_page_item{

}
.current_page_item a{
	color:#fff !important;
}
.fillHeader {
    background: #fff !important;
	box-shadow:0px 0px 4px #000;
}

.fillHeader li a,.fillHeader a, .fillHeader i{
    color:#000 !important;
}

/*SLIDER*/

#slider{
	height:100vh;
	
}
#slider #sliderText {
    text-align: right;
}
#slider #sliderText p {
    padding: 0;
    margin: 0;
    line-height: 1.2;
    text-shadow: 0px 0px 25px #000;
}
#slider #sliderText .one {
    font-size: 80px;
    color: #fff;
    line-height: 1;
}
#slider #sliderText .two{
	font-size:39px;
	color:#fff;
}
#slider #sliderText .three {
    font-size: 17px;
    color: #fff;
    line-height: 1;
    margin-bottom: -8px;
}
#slider #sliderText .four{
	font-size:18px;
	color:#fff;
	padding-top:10px;
}
#slider #frames {
    margin-top: -50px;
}
.js .jquery-background-video.is-visible {
    position: fixed !important;
}
#slider .arrow{
	margin-top:-30px;
}

#aboutus{
	width:100%;
	padding:25px 0;
	padding-bottom:35px;
}
#aboutus h1, #aboutus h2, #aboutus h3, #aboutus p{
	color:#000;
	margin:0;
	padding:4px 0;
}
#aboutus h1{
	font-size:34px;
}
#aboutus h3{
	font-size: 26px;
}
#aboutus img{
	max-width: 400px;
	margin: 0 auto;
	width: 90%;
}
#whyus {
	background-color: rgba(7, 49, 86, 0.9);
}

#whyus h3 {
    font-size: 32px;
    margin: 10px 0;
    margin-top: 20px;
}
#whyus h3, #whyus p{
	color:#fff;
}
#whyus #atutyText p{
	max-width:300px;
	margin:0 auto;
}
#whyUsIcons h4 {
    margin: 0;
    font-size: 23px;
    color: #3b3b3b;
}

#whyus .sow-icon span {
    background: #fff !important;
    font-size: 59px !important;
    width: 80px;
    height: 80px;
    padding-top: 10px;
}


#reasonsWhyUs h3{
	font-size:28px;
	margin:0;
}
#reasonsWhyUs .sow-slider-image{
	background-color:#fff !important;
}
#reasonsWhyUs .sow-slider-image *{
	text-shadow:none;
}
#reasonsWhyUs .sow-slide-nav a {
    display: none;
}
#reasonsWhyUs .sow-slider-pagination{
	display:block !important;
	bottom:0;
}
#reasonsWhyUs .sow-slider-base .sow-slider-pagination li.sow-active a {
    opacity: 1;
	background:#f00;
	
}
#reasonsWhyUs .sow-slider-base .sow-slider-pagination li a {
    opacity: 0.8;
	background:#000;
	border-radius:0;
}


#joinus p{
	color:#fff;
}
#joinus h3{
	color:#fff;
	font-size:30px;
	margin:0;
}
#joinus img{
	max-width:21%;
}
#newsletter p{
	color:#fff;
	text-shadow:0px 0px 4px #000;
}
#newsletter h3 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
	margin:0;
	margin-top:20px;
	text-shadow:0px 0px 4px #000;
}
#newsletterForm {
    max-width: 1000px;
    margin: 0 auto;
    clear: both;
    width: 90%;
}
#newsletterForm .nlemail{
	margin:0 auto;
	max-width:400px;
}
#newsletterForm .nlbutton{
	max-width:280px;
	margin:0 auto;
}
#newsletterForm .nlbutton {
    height: 50px;
    margin: 0 auto;
    width: 100%;
}
#newsletterForm .nlcheckbox{
	font-size:14px;
	color:#fff;
	text-shadow:0px 0px 4px #000;
	padding:10px 10px;
	line-height:1.1;
}


#newsletterForm .nlcheckbox [type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
    font-size: 18px;
    cursor: pointer;
}


#newsletterForm .nlbutton input {
    height: 50px;
    background: #900000;
    border-radius: 0;
    outline: none;
    font-size: 19px;
    color: #fff;
    cursor: pointer;
    border: none;
    width: 100%;
    text-transform: uppercase;
	transition:0.4s;
}
#newsletterForm .nlbutton input:hover{
	background: #b70606;
}
#newsletterForm .nlemail span input {
    height: 50px;
    border-radius: 0;
    outline: none;
    font-size: 17px;
    width: 100%;
    text-align: center;
}
#newsletter .wpcf7-response-output {
    max-width: 506px !important;
    margin: 0 auto;
    margin-top: 10px;
    color: #fff !important;
    border: 1px solid #fff;
    text-align: center;
    text-shadow: 0px 0px 4px #000;
    background: rgba(0,0,0,0.4);
    position: relative;
}
#newsletter .div.wpcf7-acceptance-missing{
	border:1px solid red;
}
#newsletter .wpcf7-not-valid-tip{
	display:none;
}

#map{
	min-height:350px;
}

#footer .widget {
    margin: 0 !important;
}
#footer{
	max-width:1800px;
	margin:0 auto !important;
	padding:30px 20px !important;
}
#footer h3 {
    font-size: 24px;
    color: #414141;
    margin: 17px 0;
}
#footer .current_page_item a{
	color:#000 !important;
	font-weight:bold;
}

#copyrights{
	border-top:1px solid #e3e3e3;
}

#footer textarea {
    height: 120px;
}
#footer h4{
	margin: 0;
	font-size: 22px;
}
#footer input, #kontaktForm input[type="email"], #kontaktForm input[type="text"], #kontaktForm input[type="submit"],
#kontaktForm textarea{
	width:100%;
}
#kontaktForm textarea {
    height: 150px;
}
#footer .wpcf7-submit, #kontaktForm .wpcf7-submit{
	background:#000;
	color:#fff;
	height:40px;
	cursor:pointer;
}
#footer p{
	margin:0;
}
#footer ul li{
	list-style-type:none;
	padding:0;
	margin:0;
}
#footer ul{
	padding:0;
	margin:0;
}
aside#secondary {
    z-index: 7;
    bottom: 0;
    width: 100%;
    position: relative;
    background: #fff !important;
	margin-top: -20px;
}


#colophon {
    display:none;
}



/*ZAKLADKA OFERTA*/
#ofertaBanner {
    min-height: 55vh;
}
#projektowanieWWW h1 {
    font-size: 32px;
    margin: 0;
}
#projektowanieWWW h2 {
    font-size: 26px;
    margin: 0;
}
.ofertaAnimacja {
    max-width: 450px;
    width: 100%;
}
#specyfikacja #specyfikacjaHead h3 {
    color: #fff;
    font-size: 26px;
}
#specyfikacja h3{
	color:#79858e;
	font-size:24px;
}
#specyfikacja p{
	color:#fff;
	margin:0;
}
.specCell{
	padding-top:20px;
}

#offer #title h3{
	font-size:26px;
}
#offer #title p{
	margin:0;
	padding-bottom:10px;
}
.opisOferty{
	min-height:74px;
}
#offer #offerBoxes h3{
	margin:5px;
	font-size:22px;
	color:#000;
}
#offer #offerBoxes p{
	margin:10px;
}
#offer #offerBoxes h4 {
    margin: 4px;
    font-size: 17px;
    color: #000;
    background: #eaeaea;
}
.price {
    background: #202b35;
    max-width: 150px;
    margin: 0 auto;
    padding: 1px 0;
    color: #fff;
}
#bestseller {
    background: #c50000;
}

#wycenaOferta{
	padding:65px 30px !important;
}
#wycenaOferta h3{
	color:#fff;
	margin:5px 0;
	font-size:26px;
}
#wycenaOferta p{
	color:#fff;
	margin:4px;
}


#portfolioBanner{
	height:55vh;
}


/*ZAKLADKA WYCENA*/
#wycenaBanner{
	height:55vh;	
}
#wycenaZakladka h1{
	font-size:32px;
}
#wycenaZakladka p{
	margin:0;
}
#wycenaForm {
    max-width: 615px;
    margin: 0 auto;
    margin-top: 20px;
    width: 100%;
}
#wycenaForm input[type=text], #wycenaForm input[type=email], #wycenaForm input[type=tel]{
	width:100%;
	margin:10px 0;
	height:40px;
	border-radius:0;
	outline:none;
}
#wycenaForm input[type=submit]{
	width:100%;
	margin:10px 0;
	height:40px;
	border-radius:0;
	background:#000;
	color:#fff;
	cursor:pointer;
}
#wycenaForm input[type=text],#wycenaForm input[type=email], #wycenaForm input[type=tel], #wycenaForm textarea{
	padding-left:10px;
}
#wycenaForm .wycenaCheckbox{
	font-size:14px;
	color:#000;
	padding:20px 0;
	line-height:1.1;
}
#wycenaForm .wycenaCheckbox span{
	margin:0;
}

.wycenaCheckbox [type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
    font-size: 18px;
    cursor: pointer;
}
/*ZAKLADKA BLOG*/
#blogBanner{
	height:55vh;
}



.page-id-32 *{
	  -webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none;
            user-select: none;
          touch-callout: none;
	
}

/*ZAKLADKA PORTFOLIO*/
.snip1584 {
	box-shadow: 0px 0px 25px rgba(0,0,0,0.3);
  position: relative;
  display: inline-block;
  overflow: hidden;

  min-width: 230px;
  max-width: 100%;
  width: 100%;
  color: #ffffff;
  font-size: 16px;
  text-align: left;

}
.snip1584 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.snip1584:before {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  top: 100%;
  content: '';
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.snip1584 img {
    vertical-align: bottom;
    max-width: 100%;
    width: 100%;
    height: 100%;
}
.snip1584 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.snip1584 h3,
.snip1584 h5 {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
}
.snip1584 h3 {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  text-transform: normal;
  font-weight: 300;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  margin-bottom: 5px;
}
.snip1584 h5 {
  font-weight: normal;
  background-color: #c4161d;
  padding: 3px 10px;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1584 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.snip1584:hover:before,
.snip1584.hover:before {
  top: 10px;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1584:hover h3,
.snip1584.hover h3,
.snip1584:hover h5,
.snip1584.hover h5 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.snip1584:hover h3,
.snip1584.hover h3 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.snip1584:hover h5,
.snip1584.hover h5 {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.bannerZakladka h3, .bannerZakladkaPP h3 {
    width: 300px;
    background: rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    margin-top: 19vh;
    color: #fff;
    padding: 20px;
    font-size: 36px;
    border: 6px solid #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    letter-spacing: 3px;
}
.bannerZakladkaPP h3{
	font-size:18px;
}
#portfolio h1{
	font-size:32px;
}
.offerRow{
	margin-top:20px;
}

/*RWD*/
/*NAWIGACJA*/
@media(max-width:784px){
button.menu-toggle {
	margin: 0 auto;
    font-size: 17px;
    width: 100px;
    height: 40px;
    background: #ffffffe6;
    border: none;
    border-radius: 0;
    outline: none;
    padding: 0;
}
#site-navigation {
    margin: 0 auto;
    margin-top: 20px;
    margin-right: 0;
}
#masthead {
    display: flex;
}
.menu-menu-1-container {
    position: fixed;
    background: #fff;
    max-width: 129px;
    margin-left: -15px;
}
.menu-menu-1-container ul li a{
	color:#000;
}
.menu-menu-1-container .current_page_item a{
	color:#000 !important;
}
.menu-toggle, .main-navigation.toggled ul {
    display: block;
    margin: 0;
}
}

@media(max-width:523px){
.navbar .social {
    display: none;
}	
}
@media(max-width:383px){
.navbar {
    display: none;
}	
}

/*SLIDER*/

@media(max-width:1215px){
#slider #sliderText .one {
    font-size: 70px;
}
#slider #sliderText .two {
    font-size: 32px;
}
#slider #sliderText .three {
    font-size: 19px;
}
#slider #sliderText .four {
    font-size: 15px;
    padding-top: 8px;
}
}

@media(max-width:977px){
#slider #sliderText .one {
    font-size: 60px;
}
#slider #sliderText .two {
    font-size: 30px;
}
#slider #sliderText .three {
    font-size: 18px;
	margin-bottom: 0;
}
#slider #sliderText .four {
    font-size: 14px;
    padding-top: 8px;
}
#whyUsIcons h4 {
    margin: 0;
    font-size: 18px;
    color: #3b3b3b;
    padding-top: 15px;
}
}

@media(min-width:1366px){
	#slider .one {
    	font-size: 7vw !important;
	}
	#slider .two{
		font-size:3vw !important;
	}
}
@media(max-width:780px){
#slider #sliderText {
padding-top: 25vh;
text-align:center !important;
}
#slider .ow-button-base.ow-button-align-right {
    text-align: center;
}
#slider #frames{
	display:none;
}
#joinus h3 {
text-align:center;
}
#joinus p {
text-align:center;
}
.main-navigation li:hover a {
    color: #424242 !important;
}
}
/*STRONA GLOWNA*/

/*KONTAKT*/

#kontakt h1{
	font-size:32px;
	margin:0 auto;
}
#kontakt h2{
	font-size:28px;
	margin:0 auto;
}
#kontakt h3{
	font-size:24px;
	margin:0 auto;
}
#kontakt{
	padding:50px 10px;
}
.kontaktCheckbox{
	font-size:14px;
	color:#000;
	padding:10px 0;
	line-height:1.1;
}
.kontaktCheckbox span{
	margin:0;
}
#kontaktForm p {
    margin-bottom: 0;
}